actions: []
api_documentation: http://docs.ros.org/hydro/api/find_object_2d/html
authors: Mathieu Labbe <matlabbe@gmail.com>
brief: ''
bugtracker: ''
depends:
- genmsg
- std_srvs
- roscpp
- message_filters
- std_msgs
- sensor_msgs
- image_transport
- rospy
- tf
- catkin
- cv_bridge
- pcl_ros
depends_on: []
description: Find-Object's ROS package. Find-Object is a simple Qt interface to try
  OpenCV implementations of SIFT, SURF, FAST, BRIEF and other feature detectors and
  descriptors for objects recognition.
doc_job: doc-hydro-find_object_2d
has_changelog_rst: false
license: BSD
maintainer_status: maintained
maintainers: Mathieu Labbe <matlabbe@gmail.com>
msgs:
- ObjectsStamped
package_type: package
release_jobs:
- ros-hydro-find-object-2d_sourcedeb
- ros-hydro-find-object-2d_binarydeb_precise_amd64
- ros-hydro-find-object-2d_binarydeb_precise_i386
- ros-hydro-find-object-2d_binarydeb_quantal_amd64
- ros-hydro-find-object-2d_binarydeb_quantal_i386
- ros-hydro-find-object-2d_binarydeb_raring_amd64
- ros-hydro-find-object-2d_binarydeb_raring_i386
repo_name: find_object_2d
repo_url: ''
srvs: []
timestamp: 1440680443.196389
url: http://find-object.googlecode.com
vcs: svn
vcs_uri: https://find-object.googlecode.com/svn/trunk/ros-pkg/find_object_2d
vcs_version: HEAD
